/* Megaphone PHX — Gallery */

#gallery {
  padding: 0 3rem;
}

.indexGallery {
  padding: 10vh 0;
  position: relative;
}

.fadeBG {
  margin-top: -10vh;
  position: absolute;
  height: 100%;
  width: 100%;
  opacity: .125;
}

.gallery-grid {
  position: relative;
  min-height: 150vh;
}

.gallery-item {
  position: absolute;
  margin: 0;
  left: var(--x);
  top: var(--y);
  z-index: var(--z, 1);
  width: var(--scale, 30%);
}

.gallery-item img {
  width: 100%;
  height: auto;
  border: 1px solid var(--swatch-7);
}
